<!DOCTYPE html>
<html lang="ko">

<head>
    <title>a</title>
</head>

<body>
    <h1>다른 페이지로 이동하기</h1>
    <a href="http://naver.com">네이버 바로가기</a> <!-- 기존탭에서 네이버홈페이지가 열림 -->
    <a href="http://naver.com" target="_blank" title="새 창으로 열기">네이버 바로가기</a> <!-- 새로운탭에서 네이버홈페이지가 열림 -->
    <a href="#">임시링크</a> <!-- #은 연결할 페이지 주소를 모를 때 사용 -->
</body>

</html>

<!--
a 태그는 인라인요소이다

<속성>
href: 연결할 페이지의 주소
target: 해당 속성값이 없으면 기존 탭에서 페이지가 열린다. _blank값을 입력하면 새로운 탭에서 페이지를 연다
title: 마우스를 올리면 나타나는 툴팁으로, 사용자에게 보여줄 안내메세지를 입력한다
-->